<!DOCTYPE html>
<html>
<head>
	<title>Pururut sound board</title>
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
</head>
<body>
	<div class="keys">
		<div data-key="65" class="key">
			<kbd>A</kbd>
			<span class="sound">boink</span>
		</div>
		<div data-key="83" class="key">
			<kbd>S</kbd>
			<span class="sound">hey</span>
		</div>
		<div data-key="68" class="key">
			<kbd>D</kbd>
			<span class="sound">I'll try hard too</span>
		</div>
		<div data-key="70" class="key">
			<kbd>F</kbd>
			<span class="sound">wham</span>
		</div>
		<div data-key="71" class="key">
			<kbd>G</kbd>
			<span class="sound">its my best</span>
		</div>
		<div data-key="72" class="key">
			<kbd>H</kbd>
			<span class="sound">you're a meanie</span>
		</div>
		<div data-key="74" class="key">
			<kbd>J</kbd>
			<span class="sound">Hello</span>
		</div>
		<div data-key="75" class="key">
			<kbd>k</kbd>
			<span class="sound">UWAAAA!</span>
		</div>
	</div>

<audio data-key="65" src="assets/sound/boink.wav"></audio>
<audio data-key="83" src="assets/sound/hey.wav"></audio>
<audio data-key="68" src="assets/sound/i_ll-try-hard-too.wav"></audio>
<audio data-key="70" src="assets/sound/wham.wav"></audio>
<audio data-key="71" src="assets/sound/its-my-best.wav"></audio>
<audio data-key="72" src="assets/sound/youreaMeanie.wav"></audio>
<audio data-key="74" src="assets/sound/hello.wav"></audio>
<audio data-key="75" src="assets/sound/uwa.wav"></audio>



<script src="assets/script/script.js">
</script>

</body>
</html>